/*
** Positronic Brains Reading Group Main CSS file
*/

html, body
{
   color:                #000000;
   background-color:     #FFFFFF;
   width:                100%-100px;
   margin-left:          50px;
   margin-right:         50px;
   min-width:            750px;
   text-align:           center;
}

caption
{
   caption-side:         top;
   text-align:           left;
   margin-left:          auto;
   margin-right:         auto;
   padding-left:         15px;
   font-variant:         small-caps;
   font-family:          Helvetica, sans-serif;
   font-weight:          bolder;
}

/*
** Title Image controlled by these styles
*/

.TitleBox
{
   width:                100%;
   xborder:               1px solid red;
}

.TitleBox  img
{
   margin-left:          auto;
   margin-right:         auto;
   border:               0px solid blue;
   xfloat:                left;
}

.TitleCenter
{
   margin-left:          auto;
   margin-right:         auto;
   width:                699px;
}

.clear
{
   clear:                none;
}

#TabMenu
{
   display:             block;
   width:               100%;
   color:               black;
   background-color:    white;
   padding:             0px;
   margin:              0px;
   xborder:              1px solid green;
}

#TabMenu ul
{
   list-style-type:     none;
   background-color:    white;
   display:             block;
   height:              3.1em;
   margin-top:          2px;
   margin-bottom:       0px;
   margin-left:         0px;
   margin-right:        0px;
   padding-left:        20px;
   padding-bottom:      0px;
   border-bottom:       1px solid black;
   font:                bold 12px verdana, arial, sans-serif;
}

#TabMenu ul li
{
   float:               left;
   height:              3.1em-1px;
   width:               6em;
   background-color:    #0000FF;
   color:               #FFFFFF;
   xborder:              1px solid #711515;
   margin-top:          2px;
   margin-right:        2px;
   margin-bottom:       0px;
   margin-left:         2px;
   padding-bottom:      0px;
   border-bottom:       0px;
   text-align:          center;
   min-width:           6em;
}

/*
** Order that pseudo classes should be defined in:
**     link, visited, hover, active
*/

#TabMenu ul a:link, #TabMenu ul a:visited
{
   display:             block;
   color:               #FFFFFF;
   background-color:    transparent;
   text-decoration:     none;
   padding:             4px;
}


#TabMenu ul a:hover
{
   color:               #FFFF00;
   background-color:    #6060FF;
}

#TabMenu span
{
   background-color:    orange;
   display:             inline;
}

body#Home    li.navHome,
body#Future  li.navFuture,
body#Past    li.navPast,
body#Authors li.navAuthors,
body#Rules   li.navRules,
body#AboutUs li.navAboutUs,
body#Members li.navMembers
{
   color:               #000000;
   background-color:    #FFFFFF;
   border-bottom:       1px solid white; /* #FFF; */
   border-top:          1px solid black;
   border-left:         1px solid black;
   border-right:        1px solid black;
}

body#Home    li.navHome    a:link,
body#Future  li.navFuture  a:link,
body#Past    li.navPast    a:link,
body#Authors li.navAuthors a:link,
body#Rules   li.navRules   a:link,
body#AboutUs li.navAboutUs a:link,
body#Members li.navMembers a:link,
body#Home    li.navHome    a:visited,
body#Future  li.navFuture  a:visited,
body#Past    li.navPast    a:visited,
body#Authors li.navAuthors a:visited,
body#Rules   li.navRules   a:visited,
body#AboutUs li.navAboutUs a:visited,
body#Members li.navMembers a:visited
{
   color:               #000000;
   background-color:    #FFFFFF;
   height:              2.2em;
   text-decoration:     none;
   width:               6em+2px;
}

#Content
{
   display:             block;
   width:               100%-22px;
   border-left:         1px solid black;
   border-right:        1px solid  black;
   border-bottom:       1px solid  black;
   border-top:          0px;
   padding:             40px 5px 10px 5px;
   xtext-align:          left;
}

#Content  h1
{
  margin-top:      1px;
  text-align:          center;
  color:               blue;
}


#Content  h2
{
   text-align:          center;
   color:               blue;
}

#Content  Announcement
{
  text-align:           left;
  color:                red;
  font-size:            large;
}

.TextCenter
{
   text-align:          center;
}

.Center
{
   margin-left:         auto;
   margin-right:        auto;
}

.Width80
{
   width:               80%;
}

.Width90
{
   width:               90%;
}


#Footer
{
   display:             block;
   width:               100%-22px;
   xborder-top:          6px ridge blue;

   font-size:           0.75em;
}

#Footer Big
{
   font-size:           2.0em;
}

#Footer hr
{
   width:               80%;
   border-bottom:       6px ridge blue;
}


.TextCenter
{
   text-align:          center;
}


.TableBorder5
{
   border:              10px outset #6060FF;
   background-color:    #9090FF;
   text-align:          left;
}


.Footnote
{
  color:                #000000;
  background-color:     #6060FF;
  background-colorX:     transparent;
  text-align:           left;
  font-size:            smaller;
}

@media print
{ 
.TableBorder5 tr
{ 
   page-break-inside:   avoid;
   page-break-outside:  always;
}


.TableBorder5 th
{
   border:              10px inset #FF6060;
   background-color:    #000000;
   color:               #FFFFFF;
   margin:              0px;
   padding-left:        5px;
   padding-right:       5px;
   text-align:          center;
}


}  /* End of Print Media Tags */

.TableBorder5 th
{
   border:              10px inset #FF6060;
   background-color:    #6060FF;
   color:               #FFFF00;
   margin:              0px;
   padding-left:        5px;
   padding-right:       5px;
   text-align:          center;
}

.TableBorder5 th a:link,
.TableBorder5 th a:visited 
{
   color:              #FFFF00;
}

.TableBorder5 td
{
   border:              10px inset #FF6060;
   background-color:    #FFFFFF;
   color:               #000000;
   margin:              0px;
   padding-left:        5px;
   padding-right:       5px;
}


.TableBorder tr
{ 
   page-break-inside:   avoid;
   page-break-outside:  auto;
}

.TableBorder th.
{
   color:               #000000;
   background-color:    #FFFFFF;
}

.TableBorder5 table td,
.TableBorder5 table th
{
   border:              0px;
}

.Text80
{
   width:               80%;
   text-align:          left;
   margin-left:         auto;
   margin-right:        auto;
}

.TextLeft
{
   text-align:          left;
}